body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #73889d;
	background-image: url(images/bg.jpg);
	color: #666666;
}
.FootTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.Box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(images/box_contact.jpg);
	background-repeat: no-repeat;
}
.Box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(images/box_projects.jpg);
	padding-left: 155px;
	text-align: left;
}
.sbhd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7E9869;
}

a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #337BAB;
	text-decoration: underline;
}
a.specnet:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.specnet:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.specnet:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F7F7EB;
	text-decoration: underline;
}
